[COCKPIT_HR]
DISTANCE_SWITCH=4

[LOD_0]
FILE=Maxdout_ford_ranger.kn5
IN=0
OUT=201

[LOD_1]
IN=201
OUT=450
FILE=Maxdout_ford_ranger_lod_b.kn5

[LOD_2]
IN=450
OUT=650
FILE=Maxdout_ford_ranger_lod_c.kn5

[LOD_3]
IN=650
OUT=2000
FILE=Maxdout_ford_ranger_lod_d.kn5

